Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #1072

    Hello kriesi Team,

    I want to re-design my static Website and I am interested in your WP Theme CleanCut.

    Because I am quite new in WordPress I want to ensure that all Requirements are given.

    My WP Version is 3.0.1 running with PHP 5 enabled.

    Are there any other Requirements for using the Theme? e.g. Ajax

    Kind Regards

    Tobias

    #33872

    Your setup will run CleanCut without any problems. I assume you’ve MySQL installed though.

    The Dude

    #33873

    MySQL is running proper.

    Thank you for your help!

Viewing 3 posts - 1 through 3 (of 3 total)

The topic ‘Requirements for using CleanCut’ is closed to new replies.